Page MenuHomePhabricator

Freenode Iline for Wikimedia Hackathon 2019 in Prague
Closed, ResolvedPublic

Description

When we know the IP range:

IP address(es)/ranges IRC connections will be coming from
Name, email address, IRC nickname of a person we can contact in case of abuse
Expected maximum number of simultaneous connections
Is this i:line for a conference/event? If so, what are the dates of the event?
A description of why do you need an i:line and who will be connecting from it?

Mail it to ilines@freenode.net

Event Timeline

Petrb created this task.Jan 15 2019, 8:26 PM
Petrb triaged this task as Normal priority.Jan 17 2019, 1:58 PM
Az1568 claimed this task.Jan 28 2019, 5:11 AM
Az1568 raised the priority of this task from Normal to High.
Az1568 moved this task from Backlog to Group contacts needed on the wikimedia-irc-freenode board.
Az1568 added a subscriber: Az1568.

Please give me a heads up once the IP range has been defined so I can get this over to our team at freenode for processing.

Petrb added a comment.Feb 11 2019, 2:55 PM

@Az1568 hello, I already know the IP range but I would rather not post it publicly to avoid any unexpected DDoS attacks during conference time, is there a way for me to deliver it privately to you?

Framawiki added a subscriber: Framawiki.EditedFeb 11 2019, 6:08 PM

@Az1568 hello, I already know the IP range but I would rather not post it publicly to avoid any unexpected DDoS attacks during conference time, is there a way for me to deliver it privately to you?

You can create a paste here on phabricator, with a custom policy that allows viewing only to @Az1568.

@Petrb Please see the comment by Framawiki for how to securely send this to me.

Aklapper closed this task as Resolved.May 22 2019, 12:44 PM

This happened (I guess) and the event is in the past, hence closing as resolved.